.lx-block {
    display: block;
}

.lx-inline-block {
    display: inline-block;
}

.lx-flex {
    display: flex;
}

.lx-inline-flex {
    display: inline-flex;
}

.lx-inline-flex-row {
    display: inline-flex;
    align-items: center;
}

.lx-flex-row {
    display: flex;
    align-items: center;
}

.lx-flex-end {
    display: flex;
    align-items: flex-end;
}

.lx-inline-flex-row {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.lx-flex-row-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.lx-flex-row-start {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.lx-flex-row-end {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.lx-flex-row-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.lx-flex-start-between {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.lx-flex-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.lx-flex-column-center {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.lx-flex-column-start {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.lx-flex-column-between {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.lx-flex1 {
    flex: 1;
}
.lx-flex-grow-1 {
    flex-grow: 1;
}

.lx-flex-shrink-0 {
    flex-shrink: 0;
}

.lx-flex-no-wrap {
    flex-wrap: nowrap;
}

.lx-flex-wrap {
    flex-wrap: wrap;
}

.lx-pointer:hover {
    cursor: pointer;
}

.lx-default:hover {
    cursor: default !important;
}

.lx-text-center,
.lxTextCenter {
    text-align: center;
}

.lx-text-right {
    text-align: right;
}

.lx-text-left {
    text-align: left;
}

.lx-hidden {
    overflow: hidden;
}

.lx-w100 {
    width: 100%;
}

.lx-h100 {
    height: 100%;
}

.lx-relative {
    position: relative;
}

.lx-content {
    box-sizing: content-box;
}

.lx-white-nowrap {
    white-space: nowrap;
}

.lx-m-auto {
    margin-left: auto;
    margin-right: auto;
}

.lx-round50 {
    border-radius: 50%;
}

.lx-fz0 {
    font-size: 0;
}

.lx-fz12 {
    font-size: 0.12rem;
}

.lx-fz13 {
    font-size: 0.13rem;
}

.lx-fz14 {
    font-size: 0.14rem;
}

.lx-fz15 {
    font-size: 0.15rem;
}

.lx-fz16 {
    font-size: 0.16rem;
}

.lx-fz17 {
    font-size: 0.17rem;
}

.lx-fz18 {
    font-size: 0.18rem;
}

.lx-fz19 {
    font-size: 0.19rem;
}

.lx-fz20 {
    font-size: 0.2rem;
}

.lx-fz21 {
    font-size: 0.21rem;
}

.lx-fz22 {
    font-size: 0.22rem;
}

.lx-fz23 {
    font-size: 0.23rem;
}

.lx-fz24 {
    font-size: 0.24rem;
}

.lx-fz26 {
    font-size: 0.26rem;
}

.lx-fz28 {
    font-size: 0.28rem;
}

.lx-fz30 {
    font-size: 0.3rem;
}

.lx-fz31 {
    font-size: 0.31rem;
}

.lx-fz32 {
    font-size: 0.32rem;
}

.lx-fz34 {
    font-size: 0.34rem;
}

.lx-fz36 {
    font-size: 0.36rem;
}
.lx-fz38 {
    font-size: 0.38rem;
}
.lx-fz40 {
    font-size: 0.4rem;
}

.lx-fz44 {
    font-size: 0.44rem;
}

.lx-fz45 {
    font-size: 0.45rem;
}

.lx-fz48 {
    font-size: 0.48rem;
}

.lx-fz50 {
    font-size: 0.5rem;
}

.lx-fw600 {
    font-weight: 600;
}

.lx-fwBold {
    font-weight: bold;
}

.lx-m0 {
    margin: 0;
}

.lx-mt0 {
    margin-top: 0 !important;
}

.lx-mt5 {
    margin-top: 0.05rem;
}

.lx-mt10 {
    margin-top: 0.1rem;
}

.lx-mt12 {
    margin-top: 0.12rem;
}

.lx-mt13 {
    margin-top: 0.13rem;
}

.lx-mt15 {
    margin-top: 0.15rem;
}

.lx-mt18 {
    margin-top: 0.18rem;
}

.lx-mt20 {
    margin-top: 0.2rem;
}

.lx-mt25 {
    margin-top: 0.25rem;
}

.lx-mt30 {
    margin-top: 0.3rem;
}

.lx-mt35 {
    margin-top: 0.35rem;
}

.lx-mt40 {
    margin-top: 0.4rem;
}

.lx-mt45 {
    margin-top: 0.45rem;
}

.lx-mt50 {
    margin-top: 0.5rem;
}

.lx-mt55 {
    margin-top: 0.55rem;
}

.lx-mt60 {
    margin-top: 0.6rem;
}

.lx-mt65 {
    margin-top: 0.65rem;
}

.lx-mt80 {
    margin-top: 0.8rem;
}

.lx-mt100 {
    margin-top: 1rem;
}

.lx-mb5 {
    margin-bottom: 0.05rem;
}

.lx-mb10 {
    margin-bottom: 0.1rem;
}

.lx-mb12 {
    margin-bottom: 0.12rem;
}

.lx-mb13 {
    margin-bottom: 0.13rem;
}

.lx-mb15 {
    margin-bottom: 0.15rem;
}

.lx-mb20 {
    margin-bottom: 0.2rem;
}

.lx-mb24 {
    margin-bottom: 0.24rem;
}

.lx-mb25 {
    margin-bottom: 0.25rem;
}

.lx-mb30 {
    margin-bottom: 0.3rem;
}

.lx-mb35 {
    margin-bottom: 0.35rem;
}

.lx-mb40 {
    margin-bottom: 0.4rem;
}

.lx-mb45 {
    margin-bottom: 0.45rem;
}

.lx-mb50 {
    margin-bottom: 0.5rem;
}

.lx-mb55 {
    margin-bottom: 0.55rem;
}

.lx-mb58 {
    margin-bottom: 0.58rem;
}

.lx-mb60 {
    margin-bottom: 0.6rem;
}

.lx-mb65 {
    margin-bottom: 0.65rem;
}

.lx-mb100 {
    margin-bottom: 1rem;
}

.lx-ml5 {
    margin-left: 0.05rem;
}

.lx-ml10 {
    margin-left: 0.1rem;
}

.lx-ml12 {
    margin-left: 0.12rem;
}

.lx-ml14 {
    margin-left: 0.14rem;
}

.lx-ml15 {
    margin-left: 0.15rem;
}

.lx-ml18 {
    margin-left: 0.18rem;
}

.lx-ml20 {
    margin-left: 0.2rem;
}

.lx-ml25 {
    margin-left: 0.25rem;
}

.lx-ml30 {
    margin-left: 0.3rem;
}

.lx-ml35 {
    margin-left: 0.35rem;
}

.lx-ml40 {
    margin-left: 0.4rem;
}

.lx-ml45 {
    margin-left: 0.45rem;
}

.lx-ml50 {
    margin-left: 0.5rem;
}

.lx-ml55 {
    margin-left: 0.55rem;
}

.lx-ml60 {
    margin-left: 0.6rem;
}

.lx-ml65 {
    margin-left: 0.65rem;
}

.lx-ml80 {
    margin-left: 0.8rem;
}

.lx-ml100 {
    margin-left: 1rem;
}

.lx-mr5 {
    margin-right: 0.05rem;
}

.lx-mr0 {
    margin-right: 0 !important;
}

.lx-mr10 {
    margin-right: 0.1rem;
}

.lx-mrBack10 {
    margin-right: -0.1rem;
}

.lx-mr14 {
    margin-right: 0.14rem;
}

.lx-mr15 {
    margin-right: 0.15rem;
}

.lx-mr18 {
    margin-right: 0.18rem;
}

.lx-mr20 {
    margin-right: 0.2rem;
}

.lx-mr25 {
    margin-right: 0.25rem;
}

.lx-mr30 {
    margin-right: 0.3rem;
}

.lx-mr35 {
    margin-right: 0.35rem;
}

.lx-mr40 {
    margin-right: 0.4rem;
}

.lx-mr45 {
    margin-right: 0.45rem;
}

.lx-mr50 {
    margin-right: 0.5rem;
}

.lx-mr55 {
    margin-right: 0.55rem;
}

.lx-mr60 {
    margin-right: 0.6rem;
}

.lx-mr65 {
    margin-right: 0.65rem;
}

.lx-mr80 {
    margin-right: 0.8rem;
}

.lx-mr100 {
    margin-right: 1rem;
}

.lx-p0 {
    padding: 0 !important;
}

.lx-pt5 {
    padding-top: 0.05rem;
}

.lx-pt10 {
    padding-top: 0.1rem;
}

.lx-pt15 {
    padding-top: 0.15rem;
}

.lx-pt20 {
    padding-top: 0.2rem;
}

.lx-pt25 {
    padding-top: 0.25rem;
}

.lx-pt30 {
    padding-top: 0.3rem;
}

.lx-pt35 {
    padding-top: 0.35rem;
}

.lx-pt40 {
    padding-top: 0.4rem;
}

.lx-pt45 {
    padding-top: 0.45rem;
}

.lx-pt50 {
    padding-top: 0.5rem;
}

.lx-pt55 {
    padding-top: 0.55rem;
}

.lx-pt60 {
    padding-top: 0.6rem;
}

.lx-pt65 {
    padding-top: 0.65rem;
}

.lx-pt70 {
    padding-top: 0.7rem;
}

.lx-pt75 {
    padding-top: 0.75rem;
}

.lx-pt80 {
    padding-top: 0.8rem;
}

.lx-pt100 {
    padding-top: 1rem;
}

.lx-pt120 {
    padding-top: 1.2rem;
}

.lx-pb5 {
    padding-bottom: 0.05rem;
}

.lx-pb10 {
    padding-bottom: 0.1rem;
}

.lx-pb15 {
    padding-bottom: 0.15rem;
}

.lx-pb20 {
    padding-bottom: 0.2rem;
}

.lx-pb25 {
    padding-bottom: 0.25rem;
}

.lx-pb30 {
    padding-bottom: 0.3rem;
}

.lx-pb35 {
    padding-bottom: 0.35rem;
}

.lx-pb40 {
    padding-bottom: 0.4rem;
}

.lx-pb45 {
    padding-bottom: 0.45rem;
}

.lx-pb50 {
    padding-bottom: 0.5rem;
}

.lx-pb55 {
    padding-bottom: 0.55rem;
}

.lx-pb60 {
    padding-bottom: 0.6rem;
}

.lx-pb65 {
    padding-bottom: 0.65rem;
}

.lx-pb75 {
    padding-bottom: 0.75rem;
}

.lx-pb80 {
    padding-bottom: 0.8rem;
}

.lx-pb90 {
    padding-bottom: 0.9rem;
}

.lx-pb100 {
    padding-bottom: 1rem;
}

.lx-pb120 {
    padding-bottom: 1.2rem;
}

.lx-pb150 {
    padding-bottom: 1.5rem;
}

.lx-pl5 {
    padding-left: 0.05rem;
}

.lx-pl10 {
    padding-left: 0.1rem;
}

.lx-pl15 {
    padding-left: 0.15rem;
}

.lx-pl20 {
    padding-left: 0.2rem;
}

.lx-pl25 {
    padding-left: 0.25rem;
}

.lx-pl30 {
    padding-left: 0.3rem;
}

.lx-pl35 {
    padding-left: 0.35rem;
}

.lx-pl40 {
    padding-left: 0.4rem;
}

.lx-pl45 {
    padding-left: 0.45rem;
}

.lx-pl50 {
    padding-left: 0.5rem;
}

.lx-pl55 {
    padding-left: 0.55rem;
}

.lx-pl60 {
    padding-left: 0.6rem;
}

.lx-pl65 {
    padding-left: 0.65rem;
}

.lx-pl70 {
    padding-left: 0.7rem;
}

.lx-pl120 {
    padding-left: 1.2rem;
}

.lx-pr5 {
    padding-right: 0.05rem;
}

.lx-pr10 {
    padding-right: 0.1rem;
}

.lx-pr15 {
    padding-right: 0.15rem;
}

.lx-pr20 {
    padding-right: 0.2rem;
}

.lx-pr25 {
    padding-right: 0.25rem;
}

.lx-pr30 {
    padding-right: 0.3rem;
}

.lx-pr35 {
    padding-right: 0.35rem;
}

.lx-pr40 {
    padding-right: 0.4rem;
}

.lx-pr45 {
    padding-right: 0.45rem;
}

.lx-pr50 {
    padding-right: 0.5rem;
}

.lx-pr55 {
    padding-right: 0.55rem;
}

.lx-pr60 {
    padding-right: 0.6rem;
}

.lx-pr65 {
    padding-right: 0.65rem;
}

.lx-ptb60 {
    padding: 0.6rem 0;
}

.lx-ptb80 {
    padding: 0.8rem 0;
}

.lx-ptb100 {
    padding: 1rem 0;
}

.lx-ptb120 {
    padding: 1rem 0;
}
.lx-text-justify {
    text-align: justify
}

.lx-text-ell {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
